﻿@import url("/AllegroTheme/Theme.AllegroTheme.css?27914");

.Button.Excel {
    background-color: var(--color-green-dark);
    border: 2px solid var(--color-green-dark);
    color: var(--color-neutral-0);
}
.layout .header {
    background-color: #FEFEFE;
}

.choices__list--dropdown {
    z-index: 2;
}

.modal-wrapper {
    max-width: 510px;
}